
@font-face {
    font-family: "IRANSansX";
    src:
        url("fonts/iransansxv.woff2") format("woff2"),
        url("fonts/iransansxv.woff") format("woff");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
body,
button,
input,
textarea,
select,.font-inter,.font-interDisplay {
  font-family: "IRANSansX",Tahoma, Arial, sans-serif !important;
}
#portal{direction:rtl;}
.text-lg {
  font-size: 1rem!important;
  }